Subject: Re: ARC Gallery Contribution: P-51D Mustang
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon Wallis" <[email-masked]>
Date: Sat, 13 Dec 2003 16:42:41 -0800

Hi Simon,
Thanks for sending in your P-51 article. Articles usually take 3 to 4 weeks to get on ARC from the time they are sent to me.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon Wallis 
  To: [email-masked] 
  Sent: Wednesday, November 26, 2003 9:45 AM
  Subject: ARC Gallery Contribution: P-51D Mustang

  Gallery Template #02

  1/48 Tamiya P-51D Mustang "Petie 2nd"

  by Simon Wallis
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Kit and construction

  After watching my father build scale aircraft, this is the first kit I've built myself - never having had the required patience as a kid. The 1/48 Tamiya Mustang is a great kit to start off learning modeling skills with. Beginners will love the easy-of-build and experts will like the fair/good detail. The Tamiya Mustang kit was flawless and foolproof - a total contrast to the well detailed but very problematic Hasegawa P-38J Lightning build I did afterwards! One example was that parts with left/right equivalents can be snipped off their sprues but will only attach to the fuselage one way. Fit is exemplary and no filler was required. The kit was built fully out of the box.

  Painting

  I was attracted by the bare metal and blue nose on the 8th Airforce "Petie 2nd" aircraft flown by John Meyer and included in the Tamiya kit. I've since read that bare metal schemes are challenging: I am glad that no-one told me because I just got on with it and had no problems. I used an undercoat of Games Workshop gloss back (just because it was the cheapest gloss black aerosol in my hobby shop) with Alclad II Chrome overcoat. I did some mild weathering of the wings and fuselage using a 50/50 mix of black and burnt Sienna artists oil paints which attack the Alclad for a slightly tarnished effect. As well as the articles of ARC, Tamiya Model Magazine International Issue 99 has some handy illustrations of applying and weathering Alclad II to its best potential on an RAF Mustang III.

  Since I did this kit I have learned a lot. Tips for others would be: 1) Spend time to polish the primer coat before spraying Alclad. It makes a massive difference. If you polish through the primer, just give it a second light prime coat. 2) Try out the superb Alclad Grey Primer and Gloss Black. No - I'm not on their payroll! Ventilate your work area well (my hound, Henry, was banished well out of the way when I used this stuff) and think seriously about wearing protective gloves with the paint and when clearing your airbrush. Your either need to use a cellulose thinner or, like me, a nasty Xylene based fluid. 3) Don't mask the Chrome for more than a few minutes - even with high quality masking materials, like Tamiya tape or liquid latex - or else you get patchy chrome colour when you lift the mask. You can get away with it, if the Alclad has dried overnight and the mask is only for a couple of minutes. Otherwise the paint is quite robust to normal handling.

  Although this P-51D is far short of the results posted by many other ARC contributors, it was a fun introduction to our hobby. Thanks for all the great advice and inspiration provided by Steve and others on ARC.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Simon Wallis